<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'WorldPay');
define('WP_TEXT_HEADING', 'Реакция от WorldPay:');
define('HEADING_TITLE', 'Вы для ходить по магазинам с ' . STORE_NAME . ' .... ');
define('WP_TEXT_SUCCESS', '... ваша компенсация успешно была получена.');
define('WP_TEXT_SUCCESS_WAIT', '<b><font color="#FF0000">Пожалуйста ожидание...</font></b> мы заканчиваем обрабатывать ваш заказ.<br>Если вы автоматически не перенаправлены в 10 секундах, то пожалуйста щелкните продолжайтесь.');
define('WP_TEXT_FAILURE', '... Ваша компенсация была отменена!');
define('WP_TEXT_FAILURE_WAIT', '<b><font color="#FF0000">Пожалуйста ожидание...</font></b><br>Если вы автоматически не перенаправлены в 10 секундах, то пожалуйста щелкните продолжайтесь.');

?>